<html>
    <head>
        
    </head>
    <body>
        <h1 class="titulo">IMPUT TEXT</h1>
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>
        
        <p>
            O elemento html <b>&lt;IMPUT TEXT&gt;</b> serve para Selecionar um tipo. No meu caso, Texto, e a " entrada do tipo texto ".
        </p>
        <div class="codigo">
        
            <h3 class="Exemplo exemplo_titulo">Exemplo </h3>
        
        
        <form>
  <div>
      
    <label for="uname">Choose a username: </label>
    <input type="text" id="uname" name="name">  

  </div>
  <div>
    <button>Submit</button>
  </div>
                     
</form>  <h1> Imput Text </h1> </br>

<div class="Exemplo">
            
        
        
        <h1> &lt;form&gt; </h1>
        <h1> &lt;div&gt;</h1>
        <h1> &lt;label for="uname">Choose a username: &lt/label&gt; </h1>
        <h1> &lt;input type="text" id="uname" name="name"&gt; </h1>
        <h1> &lt;/div&gt; </h1>
        <h1> &lt;/div&gt; </h1>
        <h1> &lt;button>Submit &lt/button&gt; </h1>
        <h1> &lt;/div&gt; </h1>
        <h1> &lt;/form&gt ;</h1>
        </div>
        
        
        
        
        
    </body>
</html>
